<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>EDS teste Spring Boot</title>
	<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" />
	</head>
	<body>
		<div class="container" >
			<div class="jumbotron" align="center" style="margin-top: 50px;">
				<h2>Seja bem vindo ao teste: </h2>
				<h2><b>Conhecimentos Spring - Nível 1</b></h2>
				
				<span>Clique no link abaixo para acessar o CRUD de funcionários</span>
				<div align="center">
					<a href="listaconvidados" class="btn btn-lg btn-primary">Listagem de Funcionarios</a>
					
				</div>
				
				<div style="padding-top:20px;">Clique no link abaixo para acessar o CRUD de Usuário</div>
				<div align="center">
					<a href="novoCadastro" class="btn btn-lg btn-primary">Cadastro de Usuários</a>
					
				</div>
			</div>
		</div>
	    
	    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	    <script src="bootstrap/js/bootstrap.min.js"></script>
	
	</body>
</html>